CVE-2002-1893

2002-12-31T05:00:00
ID CVE-2002-1893
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:31:00

Description

Cross-site scripting (XSS) vulnerability in ArGoSoft Mail Server Pro 1.8.1.9 allows remote attackers to inject arbitrary web script or HTML via the e-mail message.